dde-qt6platform-plugins (6.0.50) unstable; urgency=medium

  * Release 6.0.50

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 11 Dec 2025 21:00:23 +0800

dde-qt6platform-plugins (6.0.48) unstable; urgency=medium

  * Release 6.0.48

 -- mhduiy <zhangkun2@uniontech.com>  Thu, 04 Dec 2025 19:53:17 +0800

dde-qt6platform-plugins (6.0.47) unstable; urgency=medium

  * Release 6.0.47

 -- mhduiy <zhangkun2@uniontech.com>  Thu, 27 Nov 2025 19:39:06 +0800

dde-qt6platform-plugins (6.0.46) unstable; urgency=medium

  * Release 6.0.46

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 06 Nov 2025 17:03:03 +0800

dde-qt6platform-plugins (6.0.45) unstable; urgency=medium

  * Release 6.0.45

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 30 Oct 2025 21:48:57 +0800

dde-qt6platform-plugins (6.0.44) unstable; urgency=medium

  * Release 6.0.44

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 16 Oct 2025 19:46:30 +0800

dde-qt6platform-plugins (6.0.43) unstable; urgency=medium

  * Release 6.0.43

 --  yeshanshan <packages@deepin.org>  Thu, 25 Sep 2025 16:51:26 +0800

dde-qt6platform-plugins (6.0.42) unstable; urgency=medium

  * Release 6.0.42

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 04 Sep 2025 19:28:00 +0800

dde-qt6platform-plugins (6.0.41) unstable; urgency=medium

  * Release 6.0.41

 --  yeshanshan <packages@deepin.org>  Thu, 14 Aug 2025 19:48:56 +0800

dde-qt6platform-plugins (6.0.40) unstable; urgency=medium

  * Release 6.0.40

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 31 Jul 2025 20:00:06 +0800

dde-qt6platform-plugins (6.0.39) unstable; urgency=medium

  * Release 6.0.39

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 03 Jul 2025 21:12:02 +0800

dde-qt6platform-plugins (6.0.38) unstable; urgency=medium

  * Release 6.0.38

 --  yeshanshan <yeshanshan@uniontech.com>  Fri, 27 Jun 2025 17:09:23 +0800

dde-qt6platform-plugins (6.0.37) unstable; urgency=medium

  * Release 6.0.37

 -- yeshanshan <yeshanshan@uniontech.com>  Thu, 19 Jun 2025 10:10:46 +0800

dde-qt6platform-plugins (6.0.36) unstable; urgency=medium

  * Release 6.0.36

 -- YeShanShan <yeshanshan@uniontech.com>  Mon, 19 May 2025 17:23:57 +0800

dde-qt6platform-plugins (6.0.35) unstable; urgency=medium

  * Release 6.0.35

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 08 May 2025 18:50:38 +0800

dde-qt6platform-plugins (6.0.34) unstable; urgency=medium

  * Release 6.0.34

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 17 Apr 2025 21:54:14 +0800

dde-qt6platform-plugins (6.0.33) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 20 Mar 2025 17:20:34 +0800

dde-qt6platform-plugins (6.0.32) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins
  * sync: from linuxdeepin/qt5platform-plugins

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 06 Mar 2025 17:38:41 +0800

dde-qt6platform-plugins (6.0.31) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 27 Feb 2025 20:57:30 +0800

dde-qt6platform-plugins (6.0.30) unstable; urgency=medium

  * Release 6.0.30

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 13 Feb 2025 17:14:58 +0800

dde-qt6platform-plugins (6.0.29) unstable; urgency=medium

  * 6.0.29

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 23 Jan 2025 17:08:35 +0800

dde-qt6platform-plugins (6.0.28) unstable; urgency=medium

  * 6.0.28

 -- YeShanShan <yeshanshan@deepin.org>  Tue, 14 Jan 2025 19:19:03 +0800

dde-qt6platform-plugins (6.0.27) unstable; urgency=medium

  * 6.0.27

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 09 Jan 2025 19:17:45 +0800

dde-qt6platform-plugins (6.0.26) unstable; urgency=medium

  * 6.0.26

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 02 Jan 2025 15:14:27 +0800

dde-qt6platform-plugins (6.0.25) unstable; urgency=medium

  * 6.0.25

 -- Wang Fei <wangfei@deepin.org>  Fri, 13 Dec 2024 13:32:42 +0800

dde-qt6platform-plugins (6.0.24) unstable; urgency=medium

  * 6.0.24

 -- Wang Fei <wangfei@deepin.org>  Wed, 04 Dec 2024 10:27:39 +0800

dde-qt6platform-plugins (6.0.23) unstable; urgency=medium

  * 6.0.23

 -- Wang Fei <wangfei@deepin.org>  Wed, 20 Nov 2024 16:45:35 +0800

dde-qt6platform-plugins (6.0.22) unstable; urgency=medium

  * 6.0.22

 -- Wang Fei <wangfei@deepin.org>  Wed, 13 Nov 2024 16:12:55 +0800

dde-qt6platform-plugins (6.0.21) unstable; urgency=medium

  * 6.0.21

 -- Wang Fei <wangfei@deepin.org>  Wed, 25 Sep 2024 15:10:05 +0800

dde-qt6platform-plugins (6.0.19) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 21 Aug 2024 02:41:05 +0000

dde-qt6platform-plugins (6.0.18) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 08 Jul 2024 02:36:19 +0000

dde-qt6platform-plugins (6.0.17) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins
  * sync: from linuxdeepin/qt5platform-plugins

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 24 Jun 2024 05:35:04 +0000

dde-qt6platform-plugins (6.0.16) unstable; urgency=medium

  * 6.0.16

 -- Mike Chen <chenke@deepin.org>  Mon, 13 May 2024 13:26:09 +0800

dde-qt6platform-plugins (6.0.15) unstable; urgency=medium

  * 6.0.15

 -- YeShanShan <yeshanshan@deepin.org>  Mon, 29 Apr 2024 16:17:00 +0800

dde-qt6platform-plugins (6.0.14) unstable; urgency=medium

  * 6.0.14

 -- YeShanShan <yeshanshan@deepin.org>  Sun, 28 Apr 2024 13:26:56 +0800

dde-qt6platform-plugins (6.0.13) unstable; urgency=medium

  * 6.0.13

 -- YeShanShan <yeshanshan@deepin.org>  Fri, 26 Apr 2024 15:16:49 +0800

dde-qt6platform-plugins (6.0.12) unstable; urgency=medium

  * 6.0.12

 -- YeShanShan <yeshanshan@deepin.org>  Tue, 23 Apr 2024 11:36:12 +0800

dde-qt6platform-plugins (6.0.11) unstable; urgency=medium

  * 6.0.11

 -- Mike Chen <chenke@deepin.org>  Wed, 17 Apr 2024 17:27:10 +0800

dde-qt6platform-plugins (6.0.10) unstable; urgency=medium

  * 6.0.10

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 11 Apr 2024 13:48:09 +0800

dde-qt6platform-plugins (6.0.8) unstable; urgency=medium

  * 6.0.8

 -- Wang Fei <wangfei@deepin.org>  Tue, 05 Mar 2024 16:07:49 +0800

dde-qt6platform-plugins (6.0.4) unstable; urgency=medium

  * 6.0.4

 -- wangfei <wangfei@deepin.org>  Wed, 10 Jan 2024 14:59:51 +0800

dde-qt6platform-plugins (6.0.3) unstable; urgency=medium

  * 6.0.3

 -- Mike Chen <chenke@deepin.org>  Tue, 02 Jan 2024 16:19:48 +0800

dde-qt6platform-plugins (6.0.2) unstable; urgency=medium

  * 6.0.2

 -- YeShanShan <yeshanshan@deepin.org>  Wed, 29 Nov 2023 16:04:11 +0800

dde-qt6platform-plugins (6.0.1) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins
  * feat: support to makepkg for arch

 -- YeShanShan <yeshanshan@deepin.org>  Fri, 10 Nov 2023 11:22:30 +0800

dde-qt6platform-plugins (6.0.0) unstable; urgency=medium

  * Release 6.0.0

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 26 Oct 2023 12:28:53 +0800

dde-qt5platform-plugins (5.6.16) unstable; urgency=medium

  * fix: ensue ddeshell failed
  * fix: typo ddeepin -> deepin
  * chore: change qmake to cmake (#185)
    Thanks to WangFei
  * chore: Add header files about xcb from Qt6
  * chore: Support Qt6
  * chore: set the default install prefix of cmake
  * chore: add the XcbQpaPrivate module in qt6 version
  * fix: application crashed when moving window
  * chore: resolve the warnings about deprecated-declarations
  * chore: resolve the warning from cmake
  * chore: Sync by https://github.com/linuxdeepin/.github/commit/559e91167d4919644f37bbcf123eb0651c1528ea(Influence: none)
  * fix: build failed in archlinux
  * chore: add unit test
  * fix: undefine symbol
  * fix: heap use after free
  * fix: unit test failed (setWindowRadius)
  * Revert "fix: unit test failed (setWindowRadius)"
  * fix: call setWindowRadius failed
  * chore: add unit test
  * chore: link to target directly on unit test
  * chore: Adapt to Qt 6.4.2
  * fix: can't find qeventpoint_p.h in qt5
  * chore: remove XcbQpaPrivate module on qt6
  * chore: add dtkcommon depency

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Aug 2023 15:47:39 +0800

dde-qt5platform-plugins (5.6.12) unstable; urgency=medium

  * Release 5.6.12
  * FIX qt app server decoration not created in wayland

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 15 May 2023 11:32:41 +0800

dde-qt5platform-plugins (5.6.11) unstable; urgency=medium

  * Release 5.6.11
  * FIX dtk#63
  * FIX bug-195723 primary screen not right at startup

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 08 May 2023 13:57:30 +0800

dde-qt5platform-plugins (5.6.9) unstable; urgency=medium

  * Release 5.6.9

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 03 Apr 2023 10:24:44 +0800

dde-qt5platform-plugins (5.6.5) unstable; urgency=medium

  * Release 5.6.5

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 22 Feb 2023 14:17:33 +0800

dde-qt5platform-plugins (5.6.3) unstable; urgency=medium

  * Release 5.6.3

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 12 Dec 2022 17:28:22 +0800

dde-qt5platform-plugins (5.0.71) unstable; urgency=medium

  * Release 5.0.71

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 24 Nov 2022 13:34:12 +0800

dde-qt5platform-plugins (5.0.0-1) unstable; urgency=medium

  * Initial release

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 06 May 2020 11:59:02 +0800

qt5dxcb-plugin (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 08 Nov 2016 15:10:02 +0800
